#mainct {
    padding-left: 0;
    padding-right: 0
}

#country_code_div {
    font-weight: 700
}

#mobile {
    font-weight: 700;
    letter-spacing: 3px
}

#ama, #code {
    font-weight: 700;
    letter-spacing: 3px
}

#customsms {
    border-width: 6px;
    border-radius: 12px
}

.bw3 {
    border-width: 3px
}

.fs20 {
    font-size: 20px
}

.fs25 {
    font-size: 25px
}

.fs15 {
    font-size: 15px
}

.bw6 {
    border-width: 3px
}

#bws1 {
    border-width: 3px
}

#bws2 {
    border-width: 3px
}

.contact {
    color: #fff;
    font-weight: 700
}

.minh {
    min-height: 350px
}

#sba,
#bomberInfo,
#htu,
#ofs,
#hts,
#customsms {
    border-width: 5px;
    border-radius: 12px
}

@keyframes timerWidth {
    from {
        width: 0
    }

    to {
        width: 100%
    }
}

@keyframes slideDown {
    from {
        top: -4rem
    }

    to {
        top: 15%
    }
}

@keyframes slideUp {
    from {
        top: 15%
    }

    to {
        top: -4rem
    }
}

@keyframes textclip {
    to {
        background-position: 200% center
    }
}

@keyframes shake {

    0%,
    100%,
    20%,
    70% {
        transform: rotate(0)
    }

    30% {
        transform: rotate(-15deg)
    }

    40% {
        transform: rotate(15deg)
    }

    50% {
        transform: rotate(-10deg)
    }

    60% {
        transform: rotate(10deg)
    }
}

@keyframes blink {
    from {
        opacity: 1
    }

    to {
        opacity: 0
    }
}

@keyframes blinking {

    0%,
    100% {
        color: #fff
    }

    50% {
        color: teal
    }
}

@keyframes rotate1 {
    from {
        transform: rotateX(35deg) rotateY(-45deg) rotateZ(0)
    }

    to {
        transform: rotateX(35deg) rotateY(-45deg) rotateZ(1turn)
    }
}

@keyframes rotate2 {
    from {
        transform: rotateX(50deg) rotateY(10deg) rotateZ(0)
    }

    to {
        transform: rotateX(50deg) rotateY(10deg) rotateZ(1turn)
    }
}

@keyframes rotate3 {
    from {
        transform: rotateX(35deg) rotateY(55deg) rotateZ(0)
    }

    to {
        transform: rotateX(35deg) rotateY(55deg) rotateZ(1turn)
    }
}

@keyframes zoomInOutOpacity {
    from {
        transform: translate(-50%, -50%) scale(1);
        opacity: 1
    }

    to {
        transform: translate(-50%, -50%) scale(.5);
        opacity: .5
    }
}

@keyframes gradientAnimation {
    from {
        background-position: 0 50%
    }

    to {
        background-position: 100% 50%
    }
}

@-moz-keyframes spin {
    0% {
        -moz-transform: rotate(0);
        -o-transform: rotate(0);
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }

    100% {
        -moz-transform: rotate(359deg);
        -o-transform: rotate(359deg);
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg)
    }
}

@-webkit-keyframes spin {
    0% {
        -moz-transform: rotate(0);
        -o-transform: rotate(0);
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }

    100% {
        -moz-transform: rotate(359deg);
        -o-transform: rotate(359deg);
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg)
    }
}

@-o-keyframes spin {
    0% {
        -moz-transform: rotate(0);
        -o-transform: rotate(0);
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }

    100% {
        -moz-transform: rotate(359deg);
        -o-transform: rotate(359deg);
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg)
    }
}

@-ms-keyframes spin {
    0% {
        -moz-transform: rotate(0);
        -o-transform: rotate(0);
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }

    100% {
        -moz-transform: rotate(359deg);
        -o-transform: rotate(359deg);
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg)
    }
}

@keyframes spin {
    0% {
        -moz-transform: rotate(0);
        -o-transform: rotate(0);
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }

    100% {
        -moz-transform: rotate(359deg);
        -o-transform: rotate(359deg);
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg)
    }
}

@keyframes shimmer {
    100% {
        left: 100%
    }
}

@keyframes blinkIn {
    from {
        opacity: 0
    }

    to {
        opacity: 1
    }
}

.logos {
    width: 100px;
    height: 100px;
    position: absolute;
    margin-top: 8rem;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 999;
    background-color: #fff;
    border-radius: 50%;
    animation: .5s infinite alternate zoomInOutOpacity
}

.bomb-container {
    display: grid;
    align-items: center;
    justify-content: center;
    grid-template-areas: 'bimg bcount bcount bcount bcount' 'bimg bnum bnum bnum bnum' 'bimg bsub bsub bsub bsub';
    grid-template-columns: 30% 60%
}

.bomb-container {
    background: #fff;
    margin: 2rem auto;
    width: 82%;
    padding: .8rem .5rem
}

.div2 .div3 {
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    border-bottom: 3px solid red
}

.div2 .div3:first-child {
    border-bottom: 3px solid red;
    animation: 1.15s linear -.8s infinite rotate1
}

.div2 .div3:nth-child(2) {
    border-bottom: 3px solid green;
    animation: 1.15s linear -.4s infinite rotate2
}

.div2 .div3:nth-child(3) {
    border-bottom: 3px solid #00f;
    animation: 1.15s linear infinite rotate3
}

.div2 {
    position: relative;
    width: 15rem;
    height: 15rem;
    margin: 2rem auto;
    transform-style: preserve-3d;
    perspective: 800px
}

.div1 {
    grid-area: bimg
}

.div1 {
    position: relative;
    margin: .5rem auto
}

#cnt_sms {
    font-size: 3em;
    font-family: serif;
    color: red;
    text-align: center;
    animation: animate 1s linear infinite
}

@keyframes animate {
    0% {
        opacity: 0
    }

    50% {
        opacity: .7
    }

    100% {
        opacity: 0
    }
}